/*font-family start*/

@font-face {
  font-family: Lato-Black;
  src: url(../font-family/lato/Lato-Black.ttf);
}
@font-face {
  font-family: Lato-Bold;
  src: url(../font-family/lato/Lato-Bold.ttf);
}
@font-face {
  font-family: Montserrat-Medium;
  src: url(../font-family/lato/Montserrat-Medium.otf);
}
@font-face {
  font-family: Lato-Light;
  src: url(../font-family/lato/Lato-Light.ttf);
}
@font-face {
  font-family: Lato-Thin;
  src: url(../font-family/lato/Lato-Thin.ttf);
}
@font-face {
  font-family: Lato-Semibold;
  src: url(../font-family/lato/Lato-Semibold.ttf);
}
@font-face {
  font-family: Lato-Regular;
  src: url(../font-family/lato/Lato-Regular.ttf);
}

/*End */
/*body{
	background-color: #fff;
 
}*/
.fixed-top{
animation: smoothScroll 1s forwards;
}
@keyframes smoothScroll {
	0% {
		transform: translateY(-40px);
	}
	100% {
		transform: translateY(0px);
	}
}
/*::-webkit-scrollbar {
  width: 10px;
}*/

.mr-15{
	margin-right: 15px;
}
.mt20{
  margin-top:20px; 
}
.mt30{
	margin-top:30px; 
}
.mb-30{
	margin-bottom:30px; 
}
.mb50{
  margin-bottom:50px; 
}
.mt-15{
	margin-top:15px; 
}
.mt50{
	margin-top:50px; 
}
.mt-100{
	margin-top:100px; 
}
.mb-15{
	margin-bottom:15px; 
}
.mr-30{
	margin-right: 30px;
}
.pd-25{
	padding: 25px 10px;
}
.pd-10{
	 padding: 10px;
}
.pd-15-10{
	padding: 15px 10px;
}
.pd-t8{
	    padding: 8px 0;
}
.pt-80{
	padding-top: 80px;
}
.pdtb-15{
	padding-top: 15px;
	padding-bottom: 15px;
}
.m-top10{
  margin-top: 10%;
}
.m-bottom5{
  margin-bottom: 5%;
}
.padding-left-12{
  padding-left: 15px;
}
.pdt-5{
  padding-top: 5px;
}
.pd-bottom-40{
padding-bottom: 40px;
}
.margin-top-55{
  margin-top: -32px;
}
.mb-10{
  margin-bottom: 10px;
}
.pd-r-5{
  padding-right: 5px;
}
.div-85{
    width: 92%;
    float: right;
}
.topheader{
  height: 14px;
  background-color: #ffffff;

}

header{
  padding-top: 20px;
}
.nav-item {
    margin: 0 15px;
     align-items: center;
  align-self: center;
  justify-content: center;
}
.logo img{
    width: 100px;
    float: left;
}
.nav-item a{
  font-family: Lato-Regular;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #000 !important;
}
.nav-item:last-child{
  background-image: linear-gradient(to top, #34aacf,#54e0d0);
  width: 63%;
  align-items: center;
  align-self: center;
  justify-content: center;
  text-align: center;
  padding: 0 30px;
  margin-left: 100px;
}
.navbar-dark .navbar-toggler-icon {
    background-image: url(../images/icons-menu.svg) !important;
}
.navbar-dark .navbar-toggler {
    color: rgb(7, 7, 7) !important;
    border-color: rgb(0, 0, 0) !important;
}
.active{
  font-family: Lato-Bold !important;
}

.navbar-brand{
  font-family: Lato-Black;
  font-size: 26px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #000 !important;
}
body{
 /* height: 1128.6px;*/
  background-color: #f5fafc;
  overflow-x: hidden !important;
}
.rows{
      margin-right: 0 !important;
    
}
.section-bg{
  /* background-image: linear-gradient(to top, #3f71ea, #2451be);
   height: auto;
  object-fit: contain;*/
}
.row-m-10{
  margin: 10% 0;
}
.detail-div{
  margin: 0 15%;
}
.contact-form input[type="text"],input[type="email"]{
  height: 43px;
    object-fit: contain;
    border: solid 1px #dddfe1;
    background-color: #f5fafc;
    border-radius: 0;
    font-family: Lato-Regular;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 3.35;
    letter-spacing: normal;
    text-align: left;
    color: #abafb3;
}
.contact-form select{
  height: 43px;
    object-fit: contain;
    border: solid 1px #dddfe1;
    background-color: #f5fafc;
    border-radius: 0;
    font-family: Lato-Regular;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 3.35;
    letter-spacing: normal;
    text-align: left;
    color: #788190;
}
.contact-form select option{
  color: #abafb3;
}
.contact-form textarea{
    object-fit: contain;
    border: solid 1px #dddfe1;
    background-color: #f5fafc;
    border-radius: 0;
    font-family: Lato-Regular;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 3.35;
    letter-spacing: normal;
    text-align: left;
    color: #abafb3;
}
.contact-form .form-control:focus{
  outline: none;
  box-shadow: none;
  background-color: #f5fafc;
  border: solid 1px #dddfe1;
}
.contact-small-title{
  font-family: Lato-Bold;
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #34aacf;
}
.contact-h2{
  font-family: Lato-Bold;
  font-size: 26px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #343434;
  margin-bottom: 0px;
}
.contact-deatil-ul{
  list-style: none;
  padding: 0;
}
.contact-deatil-ul li {
   font-size: 18.5px;
  line-height: 1.54;
  color: #34aacf;
  font-family: Lato-Bold;
  line-height: 50px;
}
.contact-deatil-ul li img{
  margin-right:10px; 
}

footer{
  background-image: url('../images/footer.png');
  background-repeat: no-repeat;
  height:283px;
  padding-top: 10%;
  background-size: cover; 
}
footer .footerul ul {
    display: inline-flex;
    align-items: center;
    float: right;
        margin-top: 10px;
    margin-bottom: 0;
}
footer .footerul ul li {
    list-style-type: none;
    color: #fff;
    margin: 0 10px;
}
footer .footerul ul li a {
   
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    letter-spacing: normal;
    text-align: left;
    color: #555556;
  }
footer .footerul ul li a:hover{
  color: #34aacf;
}
 .copyright{
  font-family: Lato-Regular;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #343434;
}
.navbar-brand-footer{
  font-family: Lato-Black;
    font-size: 26px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000;
}
.navbar-brand-footer:hover{
  text-decoration: none;
}
.submit-btn{
  height: 48px;
  object-fit: contain;
  background-image: linear-gradient(to top, #34aacf,#54e0d0);
  width: 25%;
  font-family: Lato-Bold;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.85px;
  text-align: center;
  color: #ffffff;
  border: 0;
  border-radius: 0;
}
.submit-btn:focus{
  outline: none;
  box-shadow: none;
}
.footer-logo img{
  width: 55px;
  float: left;
}
.error{
  /*color: red;*/
  font-family: Lato-Regular;
  font-size: 13px;
}


/*notification UI*/


.navbar .dropdown-menu.notify-drop {
  min-width: 330px !important;
  background-color: #fff;
  min-height: 360px;
  max-height: 360px;
}
.navbar .dropdown-menu.notify-drop .notify-drop-title {
  border-bottom: 1px solid #e2e2e2;
  padding: 5px 15px 10px 15px;
}
.navbar .dropdown-menu.notify-drop .drop-content {
  min-height: 280px;
  max-height: 280px;
  overflow-y: scroll;
}
.navbar .dropdown-menu.notify-drop .drop-content::-webkit-scrollbar-track
{
  background-color: #F5F5F5;
}

.navbar .dropdown-menu.notify-drop .drop-content::-webkit-scrollbar
{
  width: 8px;
  background-color: #F5F5F5;
}

.navbar .dropdown-menu.notify-drop .drop-content::-webkit-scrollbar-thumb
{
  background-color: #ccc;
}
.navbar .dropdown-menu.notify-drop .drop-content > li {
  border-bottom: 1px solid #e2e2e2;
  padding: 10px 0px 5px 0px;
}
.navbar .dropdown-menu.notify-drop .drop-content > li:nth-child(2n+0) {
  background-color: #fafafa;
}
.navbar .dropdown-menu.notify-drop .drop-content > li:after {
  content: "";
  clear: both;
  display: block;
}
.navbar .dropdown-menu.notify-drop .drop-content > li:hover {
  background-color: #fcfcfc;
}
.navbar .dropdown-menu.notify-drop .drop-content > li:last-child {
  border-bottom: none;
}
.navbar .dropdown-menu.notify-drop .drop-content > li .notify-img {
  float: left;
  display: inline-block;
  width: 45px;
  height: 45px;
  margin: 0px 0px 8px 0px;
}
.navbar .dropdown-menu.notify-drop .allRead {
  margin-right: 7px;
}
.navbar .dropdown-menu.notify-drop .rIcon {
  float: right;
  color: #999;
}
.navbar .dropdown-menu.notify-drop .rIcon:hover {
  color: #333;
}
.navbar .dropdown-menu.notify-drop .drop-content > li a {
  font-size: 12px;
  font-weight: normal;
}
.navbar .dropdown-menu.notify-drop .drop-content > li {
  font-weight: bold;
  font-size: 11px;
}
.navbar .dropdown-menu.notify-drop .drop-content > li hr {
  margin: 5px 0;
  width: 70%;
  border-color: #e2e2e2;
}
.navbar .dropdown-menu.notify-drop .drop-content .pd-l0 {
  padding-left: 10px;
}
.navbar .dropdown-menu.notify-drop .drop-content > li p {
  font-size: 15px;
  color: #666;
  font-weight: normal;
  margin: 3px 0;
}
.navbar .dropdown-menu.notify-drop .drop-content > li p.time {
  font-size: 10px;
  font-weight: 600;
  top: -6px;
  margin: 8px 0px 0px 0px;
  padding: 0px 3px;
  border: 1px solid #e2e2e2;
  position: relative;
  background-image: linear-gradient(#fff,#f2f2f2);
  display: inline-block;
  border-radius: 2px;
  color: #B97745;
}
.navbar .dropdown-menu.notify-drop .drop-content > li p.time:hover {
  background-image: linear-gradient(#fff,#fff);
}
.navbar .dropdown-menu.notify-drop .notify-drop-footer {
  border-top: 1px solid #e2e2e2;
  bottom: 0;
  position: relative;
  padding: 8px 15px;
}
.navbar .dropdown-menu.notify-drop .notify-drop-footer a {
  color: #777;
  text-decoration: none;
}
.navbar .dropdown-menu.notify-drop .notify-drop-footer a:hover {
  color: #333;
}
.navbar-nav .navbar-badge{
  font-size: 0.6rem;
    font-weight: 300;
    padding: 4px 4px;
    position: absolute;
    right: -17px;
    top: 0px;
}
.boxShadow{
      box-shadow: 0 0 6px #3758a6;
}
.userProfile{
  max-width: 100%;
    border-radius: 50%;
    }
  .userEmail{
      font-size:16px;
      font-family: 'Lato-Regular';
      margin-bottom: auto;
    }
  .userName{
      font-size:20px;
      font-family: 'Lato-Regular';
      margin-bottom: auto;
    }
.align-self-center{
    align-self: center;
}
.userProfileText{
    text-align: left;
}
